<?php namespace Admin\Partners\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateAdminPartners extends Migration
{
    public function up()
    {
        Schema::create('admin_partners_', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('title');
            $table->text('url');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('admin_partners_');
    }
}
